Reply To: disc not supported

HomeForumsGeneral Discussiondisc not supportedReply To: disc not supported

Author Replies
QuickMythril # Posted on 2012-01-04 at 11:48PM UTC
avatar

you need to have LT+ 3.0 to run games patched with topology. don’t know if you heard about it, you should look up “silent dae.bin update”